WordPress.org

Forums

[resolved] [Plugin: pb-embedFlash] Disable autostart option (4 posts)

  1. monpelaud
    Member
    Posted 6 years ago #

    I can't disable autostart option.
    When I use the string [flash medium=1 f={autostart=false}] I get this message in my post: "Please install the newest Flash Player."

    I'm using WordPress 2.7, pb-embedFlash 1.5.1 and Firefox 3.0.3 with Adobe Flash Player 10.

    Can you help me ?
    Thanks

    http://wordpress.org/extend/plugins/pb-embedflash/

  2. pasber
    Member
    Posted 6 years ago #

    And you don't get the message if you leave f={autostart=false} out?

    A link to an example page with [flash medium=1 f={autostart=false}] would be helpful.

  3. monpelaud
    Member
    Posted 6 years ago #

    Sorry by I'm in testing phase and I use WordPress 2.7 in local mode.

    My video is .swf file.
    With string [flash medium=1 f={autostart=false}] the video is not displayed and I only see this message in my post.
    With only the string [flash medium=1] the video is displayed in autostart mode and the message is always here under the video.

    With a .flv video it works fine with f={autostart=false} but the message is always here under the video.

  4. pasber
    Member
    Posted 6 years ago #

    f={} is not meant to be used with .swf - it's used to modify the flashvars of JW FLV Media Player (playing .flv, .mp3, etc.).

    If your .swf autostarts, try adding ?autostart=false to the URL. If this does not work, your .swf does not consider the variable autostart.

Topic Closed

This topic has been closed to new replies.

About this Topic